print/tex-cyrplain - The NetBSD Packages Collection

rusified Plain TeX

This directory contains files which can be used to make rusified
Plain TeX and other Plain TeX based formats, such as AMS-TeX, Texinfo
or BLUe TeX, using cyrillic fonts in LCY encoding (which is an 8-bit
extension of OT1 similar to cp866) or T2A encoding.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-cyrplain-2016.tgz
NetBSD 8.0earmv7hftex-cyrplain-2016.tgz
NetBSD 8.0earmv7hftex-cyrplain-2016.tgz
NetBSD 8.0i386tex-cyrplain-2016.tgz
NetBSD 8.0i386tex-cyrplain-2016.tgz
NetBSD 8.0i386tex-cyrplain-2016.tgz
NetBSD 8.0powerpctex-cyrplain-2016.tgz
NetBSD 8.0powerpctex-cyrplain-2016.tgz
NetBSD 8.0powerpctex-cyrplain-2016.tgz
NetBSD 8.0powerpctex-cyrplain-2016.tgz
NetBSD 8.0x86_64tex-cyrplain-2016.tgz
NetBSD 8.0x86_64tex-cyrplain-2016.tgz
NetBSD 8.0x86_64tex-cyrplain-2016.tgz
NetBSD 9.0aarch64tex-cyrplain-2016.tgz
NetBSD 9.0aarch64tex-cyrplain-2016.tgz
NetBSD 9.0aarch64tex-cyrplain-2016.tgz
NetBSD 9.0alphatex-cyrplain-2016.tgz
NetBSD 9.0alphatex-cyrplain-2016.tgz
NetBSD 9.0alphatex-cyrplain-2016.tgz
NetBSD 9.0earmtex-cyrplain-2016.tgz
NetBSD 9.0earmtex-cyrplain-2016.tgz
NetBSD 9.0earmtex-cyrplain-2016.tgz
NetBSD 9.0earmv6hftex-cyrplain-2016.tgz
NetBSD 9.0earmv6hftex-cyrplain-2016.tgz
NetBSD 9.0earmv6hftex-cyrplain-2016.tgz
NetBSD 9.0earmv6hftex-cyrplain-2016.tgz
NetBSD 9.0earmv7hftex-cyrplain-2016.tgz
NetBSD 9.0earmv7hftex-cyrplain-2016.tgz
NetBSD 9.0earmv7hftex-cyrplain-2016.tgz
NetBSD 9.0earmv7hftex-cyrplain-2016.tgz
NetBSD 9.0earmv7hftex-cyrplain-2016.tgz
NetBSD 9.0i386tex-cyrplain-2016.tgz
NetBSD 9.0i386tex-cyrplain-2016.tgz
NetBSD 9.0i386tex-cyrplain-2016.tgz
NetBSD 9.0mips64ebtex-cyrplain-2016.tgz
NetBSD 9.0mips64ebtex-cyrplain-2016.tgz
NetBSD 9.0mips64ebtex-cyrplain-2016.tgz
NetBSD 9.0mipseltex-cyrplain-2016.tgz
NetBSD 9.0mipseltex-cyrplain-2016.tgz
NetBSD 9.0powerpctex-cyrplain-2016.tgz
NetBSD 9.0powerpctex-cyrplain-2016.tgz
NetBSD 9.0powerpctex-cyrplain-2016.tgz
NetBSD 9.0sh3eltex-cyrplain-2016.tgz
NetBSD 9.0sh3eltex-cyrplain-2016.tgz
NetBSD 9.0sparc64tex-cyrplain-2016.tgz
NetBSD 9.0sparc64tex-cyrplain-2016.tgz
NetBSD 9.0sparc64tex-cyrplain-2016.tgz
NetBSD 9.0sparc64tex-cyrplain-2016.tgz
NetBSD 9.0sparctex-cyrplain-2016.tgz
NetBSD 9.0sparctex-cyrplain-2016.tgz
NetBSD 9.0sparctex-cyrplain-2016.tgz
NetBSD 9.0vaxtex-cyrplain-2016.tgz
NetBSD 9.0x86_64tex-cyrplain-2016.tgz
NetBSD 9.0x86_64tex-cyrplain-2016.tgz
NetBSD 9.0x86_64tex-cyrplain-2016.tgz
NetBSD 9.0x86_64tex-cyrplain-2016.tgz
NetBSD 9.0x86_64tex-cyrplain-2016.tgz
NetBSD 9.0x86_64tex-cyrplain-2016.tgz
NetBSD 9.0x86_64tex-cyrplain-2016.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.